BlogCamp Flyer pour Wordpress 0.2

Une nouvelle version du plugin BlogCamp Flyer pour Wordpress vient de sortir, comme annoncé sur Twitter il y a quelques heures. On passe de la version 0.1 à la version 0.2.

Nous vous encourageons fortement à remplacer l'ancienne version par celle-ci pour 2 raisons :

  1. La précédente version comportait quelques erreurs de balisage HTML (notamment dans le lien hypertexte)
  2. Le plugin vous avertira désormais quand une nouvelle version sera disponible


À ce titre, le plugin BlogCamp Flyer est désormais hébergé directement dans l'annuaire de plugins Wordpress.org. Les techniciens pourront de ce fait utiliser le dépôt Subversion BlogCamp Flyer pour bénéficier des versions de développement en avant-première.

Pour les utilisateurs de BlogCamp Fly 0.1

  1. Désactivez le plugin BlogCamp Fly 0.1
  2. Supprimez le répertoire blogcamp_widget du répertoire wp-content/plugins
  3. Installez BlogCamp Flyer 0.2 en suivant la procédure indiquée sur notre page de Widgets

Des fonctionnalités sont prévues pour faciliter la personnalisation du widget et l'ouvrir à d'autres villes/pays.

Comments

2 Responses to “BlogCamp Flyer pour Wordpress 0.2”

  1. masa on février 14th, 2008 18h07

    Cela fonctionne bien, aucun conflit avec les autres plug-in installé. Bon boulot

  2. Lesly Garreau on février 15th, 2008 9h38

    Attend normal quoi ^^. Mais je pense qu’à l’avenir il va prendre du level le petit plugin.

Leave a Reply